<?php
namespace App\Sabre\StructureParser\Structures\RefundRaw;

class Documents extends \App\Sabre\StructureParser\Structures\Ticketing\Documents
{
	protected function _getData()
	{

		$item = parent::_getData();

		$item->docDate =	$item->issueDate;

		return $item;
	}
}
